Subject: Re: Indy and Lightwave
From: Adam Ives Chrystie <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 1996 15:36:00 -0800

On Wed, 31 Jan 1996, Joe Angell wrote:

> 
> 
> On Wed, 31 Jan 1996, Angelito So wrote:
> 
> > Is this upgrade also for Intel based platform or only for the SGI?
> 
> I'll bet SGI only, for now.  SGI's had dedicated, documented hardware to 
> do these things for YEARS, much longer than any other platform.  It'll 
> eventually trickle down once 3D boards for PC's are more common, I'll bet.
> 
> -- Joe

  Why wouldn;t open GL modeler/layout be converted to Intel and ALpha?? 
3D accelerated boards are pretty common..I know SoftImage NT requires you 
to have a 3d board.

the next version of lightwave could be a pro users version and then they 
could make a lightwave with less advanced features for the general masses..

----------------------------------
Adam Chrystie LightWave 3D Animator
Cinema/Video Major, Senior
University Of California at Santa Cruz